<!DOCTYPE html> <html dir="ltr" lang="en-US"><head><!-- Created by
    Artisteer v4.1.0.60046 --> <meta charset="utf-8"> <title></title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale =
    1.0, user-scalable = no, width = device-width">
    
        <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <link rel="stylesheet" href="style.css" media="screen">
        <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
        <link rel="stylesheet" href="style.responsive.css" media="all">
    <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Roboto&amp;subset=latin">
    
        <script src="jquery.js"></script>
        <script src="script.js"></script>
        <script src="script.responsive.js"></script>
    
    
    <style>.art-content .art-postcontent-0 .layout-item-0 { padding: 5px;  }
    .ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
    .ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
    
    </style></head>
    <body>
    <div id="art-main">
        <div class="art-sheet clearfix">
    <header class="art-header">
    
        <div class="art-shapes">
            
                </div>
    
    <h1 class="art-headline">
        <a href="#">ITB Finance</a>
    </h1>
    <h2 class="art-slogan">Smart Finance</h2>
    
    
    
    
    
                    
                        
    </header>
    
    <div class="art-layout-wrapper">
                    <div class="art-content-layout">
                        <div class="art-content-layout-row">
                            <div class="art-layout-cell art-content"><article class="art-post art-article">
                                    
                                    <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout">
        <div class="art-content-layout-row">
        <div class="art-layout-cell layout-item-0" style="width: 67%" >
            <p>Layanan Login ITB merupakan aplikasi berbasis SSO (Single Sign On) yang memungkinkan civitas akademika ITB untuk mengakses beberapa aplikasi pendukung kegiatan ITB dengan menggunakan satu akun saja yaitu akun INA (ITB Network Account).</p>
        </div><div class="art-layout-cell layout-item-0" style="width: 33%" >
            <form action="/login" style="width:75%" method="POST">
             
            <div class="container">
             <label for="uname"><b>Username</b></label>
             <input type="text" placeholder="Enter Username" name="loginUsername" required="" width="50%">
             
             <label for="psw"><b>Password</b></label>
             <input type="password" placeholder="Enter Password" name="loginPassword" required="" width="50%">
             
             <button type="submit">Login</button>
             <label>
             <input type="checkbox" checked="checked" name="remember"> Remember me
            </label> 
            </div>
             
            <div class="container">
             <span class="psw">Forgot <a href="#">password?</a></span>
            </div>
            </form>
            <p><br></p>
        </div>
        </div>
    </div>
    </div>
                                    
                    
    
    </article></div>
                        </div>
                    </div>
                </div><footer class="art-footer">
    <a title="RSS" class="art-rss-tag-icon" style="position: absolute; bottom: 15px; left: 6px; line-height: 32px; " href="#"></a><div style="position:relative;padding-left:10px;padding-right:10px"><p><a href="/home.html">Blog</a> | <a href="/about.html">About</a> | <a href="/contacts.html">Contacts</a></p></div>
    </footer>
    
        </div>
    </div>
    
    
    </body></html>